» Ubuntu » Paketit

Error

two or more packages specified (wings3d hardy)